Hi,

i wanted to use the puppet augeas type but unfortunately ruby is missing the required augeas bindings ...
Code:
Error: Could not find a suitable provider for augeas
The Puppet Documentation says that we need: Augeas and The ruby-augeas bindings

I couldn't find these bindings in:
  1. SLES 12 x86_64
  2. sle-sdk 12 x86_64
  3. sle-module-adv-systems-management 12 x86_64
  4. sle-module-web-scripting 12 x86_64


Please provide these bindings via the sle-module-adv-systems-management repo.

THANKS!

Regards,
Erik